Announcement

Collapse
No announcement yet.

Storybook Galaxy Now Available

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Originally posted by TheThingIs View Post
    see OP at the top to grab new version, we put out a fixed profile for that issue (someone deleted a line....ok ok it was me)
    When you say 2.4, are you talking about the Storybook Galaxy version or the main ASTRA (Eden, Orion etc.) profile ?

    Here is what I get in VA at launch *after* reinstalling the file linked in the OP. After that, I uninstalled the Storybook altogether, and I still get this "2.3" line on starting VA.

    How do I upgrade to 2.4 ?

    EDIT: The last time I got an email for a new update of ASTRA was on 2017-04-14. I tried to DL it again and reinstall it and it is the 2.3. I think my problem is I never got the 2.4 update. Should I email someone about that ?
    Last edited by Leo; 07-30-2017, 01:49 AM.

    Comment


    • #17
      Download it again as it was updated to v2..4 over a month ago

      You always use the same links to download that we send in your original email
      Join the Multi-Crew revolution, because one voicepack is just not enough!
      http://forum.hcsvoicepacks.com/forum...i-crew-profile

      You see, TheThingIs, eventually you'll be allright.

      Comment


      • Sunrazor
        Sunrazor commented
        Editing a comment
        I got everything working fine in the end once i updated to 2.4 but everything stops once I get to Pook Hub .. is there something I am missing?

    • #18
      Originally posted by TheThingIs View Post
      EVERYONE

      You must be using v2.4 of our profiles to use it with a voicepack. When you start VA with the profile loaded you will see (c) HCS Voicepacks etc etc Profile v???

      If you do not see that at all then either you installed the profile wrongly in the first place or it is old anyway. Please update your profile first. Patches are on here to update a v2.3 to to being v2.4 but anything else is a full profile which you must re-download using your original download links.
      Is there a 2.4 update for Cleo? I can't find it anywhere.

      Comment


      • TheThingIs
        TheThingIs commented
        Editing a comment
        Cleo doesn't have plugins yet....you could import the standalone and use it that way

    • #19
      So I am struggling to get this to work. I wanted to use it with ASTRA but got an error message in VA:

      Warning: Storybook Galaxy is not compatible.....please update to v2.4 or higher. No idea what this means. v2.4 of Astra or of Voice Attack?

      I attempted to just use the SBG: The Martinez Chronicles (standalone) when i say "Activate Storybook Galaxy Demo" nothing happens in game, but the VA window shows three Green dots and:

      Storybook Galaxy - (c) (etcetc)
      The martinez Chronicles chapter 1
      Recognized: "Activate storybook galaxy demo"

      Nothing else. No in game sounds/que or nothing.

      EDIT: When i load Astra VA says "Profile changed to Elite: Astra" no version number.

      Edit: Found the download link i got when i bought the voice pack. Downloaded again and reinstalled. Should be 2.4 but i have no idea for sure. Said 2.4 in the install window. Still telling me i need 2.4 with Astra. (Standalone) profile seems to load ok, but i get no in game confirmation that it loaded.
      Last edited by hendersondayton; 07-30-2017, 08:36 PM.

      Comment


      • TheThingIs
        TheThingIs commented
        Editing a comment
        16:24:28 - Elite Dangerous VoiceAttack profile - (c)2017 HCS Voice Packs Ltd
        16:24:28 - Profile v2.4

        that is what you will see in the VA log window - do you see that?

        you must be on v2.4 of the pack profile to use SBG with a pack
        you must also be running the latest version of VoiceAttack which is 1.6.7

      • hendersondayton
        hendersondayton commented
        Editing a comment
        VA 1.6.7 may be the problem. I will check my version. Will that cause the attempt to update to 2.4 not to work? When I load ASTRA I do not see Profile v2.4. I see "Profile changed to Elite: Astra"

        The profile issue is moot right now since I cannot even get the program to make any in-game sound indicating i have loaded the Demo even using the provided "standalone" profile.

      • hendersondayton
        hendersondayton commented
        Editing a comment
        @TheThingis

        I confirmed I AM using VA 1.6.7.

        My VA Window, when i launch it, reads:
        Elite Dangerous VoiceAttack profile - (c)2017 HCS Voice Packs Ltd
        Profile v2.3

        I re-downloaded ASTRA (classified version) from the link i was given. When running the setup.exe I get:

        This will install HCS VoicePacks A.S.T.R.A. version 2.4 on your computer.

        No idea what is going on now.
        Last edited by hendersondayton; 08-01-2017, 09:36 PM.

    • #20
      I've deleted my email with the update link. How would I get an new email with the link to the 2.4 update?

      Comment


      • #21
        Originally posted by cdbetterley View Post
        I've deleted my email with the update link. How would I get an new email with the link to the 2.4 update?
        email info@theqnn.com with email address used,date of purchase, the normal stuff to help us track it down, and then we can resend for you
        1) I reject your reality.... and substitute my own
        2) Not to be used when upset... will void warranty
        3) Stoke me a clipper i will be back for dinner
        4) Never tell Gangrel to do anything... he will probably get it wrong
        WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

        Comment


        • #22
          Hey guys! I'm not sure what I am doing wrong here, I can't get this to work. VoiceAttack says "HCS Journal plugin required: v2.0 or higher"

          Click image for larger version

Name:	sbg1.02.PNG
Views:	3
Size:	19.4 KB
ID:	17816

          I've sent a email to info@theqnn.com and request the lastest version of my pack, reinstall everything few hours ago

          Click image for larger version

Name:	vocefolders.PNG
Views:	1
Size:	49.7 KB
ID:	17817

          But VoiceAttack keeps showing me "Journal Readeer v1.0" .

          Click image for larger version

Name:	pr2.4.PNG
Views:	1
Size:	8.1 KB
ID:	17818

          How do I get the Journal v2.0 ?

          Edit. Sorry guys! It seems restart my PC did the trick, working fine so far.
          Attached Files
          Last edited by Rick; 07-31-2017, 06:01 PM.

          Comment


          • #23
            I am doing it in standalone as I am out of date and awaiting a new link. It fires up happily, but will not accept any delivery mission that I pick. Boom or standard. The response is the same. "This is not a cargo delivery mission".

            VA is up to date. No voice packs other than the demo are installed, I have also installed the Plugins and enables them. I am at a lost. Oh and I have reset the story 3 times.
            Any Idea?

            Comment


            • TheThingIs
              TheThingIs commented
              Editing a comment
              are you sure it is a cargo delivery mission to another system?

          • #24
            Voice Attack V1.6.7
            Click image for larger version

Name:	VA167.PNG
Views:	1
Size:	4.2 KB
ID:	17852

            Screenshot from Astra Profile Setup.exe
            Click image for larger version

Name:	Astra2.4.JPG
Views:	1
Size:	31.4 KB
ID:	17853

            Voice Attack window when i launch VA:
            Click image for larger version

Name:	Profile v2.3.JPG
Views:	1
Size:	11.7 KB
ID:	17854

            Warning when attempting to load demo using Astra:
            Click image for larger version

Name:	Warning.JPG
Views:	1
Size:	41.2 KB
ID:	17855

            Anyhow, the SBG Martinez profile works now. AND i get the male voice saying welcome. However, I get a UNABLE TO EXECUTE COMMAND error:

            '((step not set - the martinez chronicles chapter 1))' (by name). COMMAND NOT AVAILABLE
            Last edited by hendersondayton; 08-01-2017, 09:49 PM.

            Comment


            • TheThingIs
              TheThingIs commented
              Editing a comment
              the installer installs v2.4 of all the sound files, you still have to manually import the v2.4 profile into VA

              also, when you have updated the profile, say "reset storybook galaxy to the beginning" before activating it and that will correct the muddle using the wrong version of VA caused
              Last edited by TheThingIs; 08-02-2017, 12:16 AM.

            • hendersondayton
              hendersondayton commented
              Editing a comment
              Reset story book galaxy DEMO to the beginning worked.

              Managed to get 2.4 loaded. Lets try again.

          • #25
            v1.03 of SBG now available in the OP. This addresses the repeating sound issues.
            Join the Multi-Crew revolution, because one voicepack is just not enough!
            http://forum.hcsvoicepacks.com/forum...i-crew-profile

            You see, TheThingIs, eventually you'll be allright.

            Comment

            Working...
            X